Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 03:35:54 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: 	Order confirmed!  Ticket comment <div>Support team, are you joking with me?</div>
<div>
<br><div>Yesterday morning, I complained that I didn't receive my order, and you send me an email saying that I received my order and that the case is resolved??</div>
<div><br></div>
<div>Who received my order? Did the courier give it to his mother or what?</div>
<div><br></div>
<div>I have never seen such treatment to customers by any other company in my life!</div>
<div><br></div>
<div>This means there is no responsibility in your management!</div>
<div>No wonder the company is failing!</div>
<div><br></div>
<div>You need to refund my order and definitely change your courier!</div>
<div>
<a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, September 3, 2022, 2:52 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8370842354"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Enji ,<br><br>
</div>
<div dir="ltr"><div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div>As per courier, your order, 9583922260, has been delivered successfully </div>
<div> </div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
<div id="yiv8370842354yqtfd65264" class="yiv8370842354yqt1054641481">
<div> </div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div>
</div></div>
<div id="yiv8370842354yqtfd24215" class="yiv8370842354yqt1054641481">
<div dir="ltr">
<br><br>
</div>
</div>
</div>
<div id="yiv8370842354yqtfd92454" class="yiv8370842354yqt1054641481">
<div dir="ltr"><div><br></div></div>
</div>
</div>
<div id="yiv8370842354yqtfd99556" class="yiv8370842354yqt1054641481">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4787204